html{
  height: 100vh;
  width: 100vw;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 90%;
}
main{
  margin: 3%;
  margin-left: 5%;
  margin-right: 5%;
  display: flex;
  height: 90vh;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: hsl(0, 100%, 74%);
  background-image: url(Images/bg-intro-desktop.png);
  font-family: poppins;
  padding: 8%;
}
.left{
  width: 50%;
  justify-content: center;
  padding: 5%;
  color: white;
  align-items: center;
}
.h1{
  align-content: top;
  padding-top: 5%;
  padding-bottom: 5%;
  font-size: 1.2em;
  font-weight: strong;
  line-height: 1.1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btm{
  align-content: bottom;
  font-size: 1.1em;
  font-weight: 500;
}
.right{
  width: 50%;
  justify-content: space-between;
}
.right{
  display: flex;
  flex-direction: column;
  padding-right: 4%;
  padding-top: 1.5%;
  justify-content: space-between;
}
.bottom1{
  background-color: hsl(154, 59%, 51%);
  color: white;
  width: 100%;
  box-shadow: 5px rgba(45, 44, 44, 0.12);
}
.bottom2{ 
  font-size:0.5em;
  width: 100%;
  text-align: center;
}
bold{
  color: red;
  font-weight: 700;
}
.top{
  background-color: hsl(248, 32%, 49%);
  color: white;
  padding: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
  border-radius: 5px;
  Font-size: .8em;
  text-align: center;
}
form{
  color: black;
  background-color: white;
  padding: 2.5%;
  border-radius: 5px;
}
input{
  width: 100%;
  padding: 2% 3%;
  margin: 8px 0;
  box-sizing: border-box;
  border-color: hsl(246, 25%, 77%);
  border-radius: 4px;
  font-size: .7em;
  font-weight: 700;
}
@media(min-width: 992px){
  *{
    box-sizing: border-box;
     }
}
@media (min-width:768px) and (max-width:991px) {
  *{
    box-sizing: border-box;
     }
}
@media(max-width:425px){
  h1{
      font-size: 1em;
      font-weight: strong;
      line-height: 1.1;
      padding-top: 1%;
      padding-bottom: 2%;
      text-align: center;
    }
  .btm{
      font-size: .7em;
      font-weight: 200;
      text-align: justify;
    }
  main{
      margin: 2%;
      display: flex;
      flex-direction: column;
      padding: 3%;
      height: 87vh;
    }
  .left{
    max-height: 30%;
    padding-bottom: 2%;
    width: 100%;
  }
  .right{
    max-height: 55%;
    width: 100%;
    padding: 4%;
  }
  bold{
    color: red;
    font-weight: 500;
  }
  .top{
    Font-size: .7em;
    text-align: center;
  }
  input{
    font-size: .5em;
    font-weight: 500;
  }
}

@media (min-width:426px) and (max-width:767px){
     h1{
      font-size: 1em;
      font-weight: strong;
      line-height: 1.1;
      padding-bottom: 1%;
      text-align: center;
      justify-content: center;
      align-items: center;
    }
  .btm{
      font-size: .8em;
      font-weight: 200;
      text-align: justify;
    }
  main{
      margin: 5%;
      display: flex;
      flex-direction: column;
      padding-left: 2%;
      padding-right: 2%;
      margin-left: 6%;
      margin-right: 6%;
      padding-top: 0.5%;
      padding-bottom: 0.5%;
      height: 90%;
    }
  .left{
    height: 20%;
    padding: 2%;
    width: 100%;
  }
  .right{
    max-height: 80%;
    width: 100%;
    padding: 1%;
  }
  bold{
    color: red;
    font-weight: 500;
  }
  .top{
    Font-size: .7em;
    text-align: center;
  }
  input{
    font-size: .5em;
    font-weight: 500;
  }
}

 
